Subject: help

From: [email-masked] (Maricel Torrent)
Date: Mon, 1 Apr 96 12:36:32 -0800

Dear CCLers,

I'm trying to perform a calculation taking into account the
presence of solvent, by means of Gaussian 94 (Revision A.1),
using the PCM model. Since I want to specify the radii of the
spheres for each atom, I've used the ReadRadii option. However,
it doesn't seem to work:

 ----------------------------------------------------------------------
 #rhf/gen scf=direct nosym scrf=(pcm,ReadRadii) scf(Conver=7,MaxCyc=100
 ,Vshift=700)
 ----------------------------------------------------------------------
  QPERR --- A SYNTAX ERROR WAS DETECTED IN THE INPUT LINE.
 ECT NOSYM SCRF=(PCM,READRADII) SCF(CONVE
                     '
 Last state="SCR2"
 TCursr=11165 LCursr=  36
 Error termination via Lnk1e in /users/iqc/gaussian/g94/l1.exe.
 Job cpu time:  0 days  0 hours  0 minutes  2.2 seconds.
 File lengths (MBytes):  RWF=    1 Int=    0 D2E=    0 Chk=    1 Scr=    1

I wondered if you could tell me what on earth is happening.

Thank you in advance,

    Maricel Torrent